# Star Citizen

Configuration et optimisation pour le jeu Star Citizen.

Voir l'article suivant: https://infos.zogg.fr/optimisation-star-citizen/

Version de Star Citizen testés :

* 3.24.3-live.9423704
* 4.0.0-live.9470730

## Attention

Ces modifications sont valables mais peuvent causer des défaillances du jeu ou de Windows.

Elles nécessitent une connaissance approfondie de Windows, la base de registre et du paramétrage du jeux.

## Fichiers disponibles

### StarCitizenWindowsGaming.reg

Optimisations liées à la base de registre de Windows.

*!!! Les modifications apportées par ce fichier sont à faire en toute connaissance de cause.*

### StarCitizenWindowsGamingUndo.reg

Il s'agit du fichier permettant l'annulation quasi complète des modifications apportés par **StarCitizenWindowsGaming.reg**.

*!!! Toutefois, il est possible que certaines annulations de modifications soient incomplètes.*

### USER.cfg

Optimisation du jeux à placer dans le dossier d'installation (StarCitizen\LIVE ou StarCitizen\4.0_PREVIEW).

*En cas de problèmes, vous pouvez renommer ou supprimer simplement ce fichier.*


## Changelog

### 2024-11-24 : première version des fichiers
### 2025-01-12 : corrections/simplification des fichiers et précisions dans la documentation
